import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { TestrideDealerComponent } from './testride-dealer.component';

describe('TestrideDealerComponent', () => {
  let component: TestrideDealerComponent;
  let fixture: ComponentFixture<TestrideDealerComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ TestrideDealerComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(TestrideDealerComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
